package org.kde.koala;
import org.kde.qt.*;


/** {@link KAboutContributor} emits these signals */
public interface KAboutContributorSignals {
	void destroyed( QObject obj );
	void sendEmail( String name, String email );
	void openURL( String url );
}

